    BODY { 
	color: #000000;
	background-color: #F8F8F8;
	font-family: Arial, Sans-Serif;
	margin: 0;
	font-size: 12px;
    }
    TD {
	color: #000000;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
    }
td.transition {
	vertical-align: top;
	padding-left:10px; 
	padding-right:10px; 
	padding-top:10px; 
	background: #1F793C url(/images/uabitsite-transit.jpg) no-repeat left top;
	height: 35px;
	color: #d9f3ff;
	font-weight:bold;
	text-decoration:none;
}
td.navigation {
	vertical-align: top;
	padding-left:10px; 
	padding-right:10px; 
	padding-top:10px; 
	background: #1E783B url(/images/uabitsite-left.jpg) no-repeat left bottom;
	color: #d9f3ff;
	font-weight:bold;
	text-decoration:none;
}
td.navigation 
a:link {
	color: #b9f7b8;
	font-weight:bold;
	text-decoration:none;
}
td.navigation 
a:active {
	color: #b9f7b8;
	font-weight:bold;
	text-decoration:none;
}
td.navigation 
a:visited {
	color: #b9f7b8;
	font-weight:bold;
	text-decoration:none;
}
td.navigation
a:hover {
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}
div.mainbody
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
div.mainbody
a:link {
	color: #336633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.mainbody
a:active {
	color: #336633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.mainbody
a:visited {
	color: #336633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.mainbody
a:hover {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
    TABLE.tophdr { 
	border: none;
	border-collapse: collapse;
	width: 100%;
	background-color: #000000;
    }
    TR.hdr1 {
	background-color: #000000;
	height: 40px;
	vertical-align: top;
    }
    DIV.foot {
	text-align: center; color: #666666;
	font-size: 10px;
    }
    DIV.foot
	a:link
    {
	text-decoration: underline;
	color: #606060;
    }
    DIV.foot 
	a:visited
    {
	text-decoration: underline;
	color: #606060;
    }
    DIV.foot 
	a:hover
    {
	text-decoration: underline;
	color: #000;
    }
			/* td.SiteTools */
			
				table.tophdr
					td.SiteTools
				{
					/* width: 210px; */
					text-align: right;
					vertical-align: middle;
					color: #FFFFFF;
					font-size: 9px;
				}
				
				table.tophdr
					td.SiteTools
						dd
				{
					padding: 5px 15px 0 0;
				}
				
				table.tophdr
					ul
				{
					list-style: none;
					margin: 0;
					padding: 0;
					white-space: nowrap;
				}
				
				table.tophdr
					li
				{
					display: inline;
					padding: 0px 0px 0px 5px;
				}
				
				table.tophdr
						a
				{
					color: #fff;
					font-size: 9px;
					font-weight: bold;
					text-decoration: none;
				}
				
			/* /td.SiteTools */
				table.tophdr
					td.SiteSearch
				{
					padding-top: 4px;
					text-align: right;
				}

				table.tophdr
					td.SiteSearch
						dd
				{
					white-space: nowrap;
				}
				
				table.tophdr
					input#searchQuery
				{
					width: 105px;
					font-size: 11px;
					padding-bottom: 0;
				}
				
				table.tophdr
					input#searchSubmit
				{
					width: 19px;
					background: url(/images/GoButton.gif) no-repeat left top;
					overflow: hidden;
					height: 19px;
					cursor: pointer;
					border: none;
				}



    TD.service {
	font-weight: bold;
	font-size: larger;
    }
    TD.jumpto {
	text-align: right;
    }
    TD.jumpto 
	SELECT
    {
	font-size: 10px;
    }
    TD.jumpto
	IMG 
    {
	border: none;
    }
    DIV.related
	li
    {
	list-style-image: url("/images/LandingArrowBullet.gif");
    }
    DIV.mainQuery
	INPUT.lookup
    {
	font-size: larger;
    }

    .head24 {font-size: 24px; font-weight: normal;}
